.blueimp-gallery {
    background: #000 !important;
}

.blueimp-gallery > .indicator > li {
    width: 40px;
    height: 40px;
    background-size: 40px;
    border-radius: 100%;
}

#links img {
    padding-top: 4px;
}

section {
    position: relative;
    min-height: 100%;
    text-align: center;
}

section p,
section li {
    font-size: 28px;
    font-size: 3.5vmin;
}

.light-section {
    background: #fff;
}

.light-section hr {
    border-color: #ddd;
}

.dark-section {
    background: #eee;
}

.dark-section hr {
    border-color: #ccc;
}

hr {
    margin-bottom: 32px;
}

#links > a > img {
    width: 19%;
}
